---
layout: default
title: In-Orbit SSA 
---

<div class="container max-w-3xl mt-6 px-6">
  <h1>
    Decentralized
    <strong class="bg-clip-text text-transparent bg-gradient-to-r from-blue-500 to-purple-800">
      {{title}}&nbsp;
    </strong>
  </h1>
  <section class="mt-15">
    <div class="block mx-auto max-w-5xl sm:text-left">
      <p class="mt-4 leading-8 text-gray-800">
        Space <abbr title="Decentralized Autonomous Organisation">DAO</abbr>
        can host and govern several space applications such as Collaborative
        In-Orbit SSA (CIOSSA).<br/>
        Governance stakeholders in this <abbr title="Decentralized
        Application">DApp</abbr> include: space situational awareness (SSA) data
        providers, satellites with in-orbit SSA capabilities or any of RSO running
        compatible star trackers.
      </p>
    </div>
  </section>
</div>
